@media screen and (max-width: 999px) {
header, .box {
	width: 94%;
}

} /* End Media 999px */

@media screen and (min-width:769px) {
	.top_link ul {
		display: block!important;
	}
}


@media screen and (max-width:768px) {

/* css common 
---------------------------------------------------------- */
.sp{ display: block; }
.pc{ display:none; }


/* header 
---------------------------------------------------------- */
#bodyfix.body_fixed {
	position: fixed;
}
header{
	padding: 15px 0;
	position: relative;
}
header h1 img {
	width: 65%;
}

#humberger{
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	right:0;
	z-index: 1000;
	width:36px;
	height:36px;
	box-sizing:border-box;
	padding:13px 10px 10px;
	cursor:pointer;
	background-color:#333;
}
.iconBar{
	height: 2px;
	background: #FFF;
	display: block;
	margin-bottom: 3px;
	-webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	   -moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
		 -o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
			transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */

	-webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
		 -o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
			transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
	z-index:1000;
}

#humberger.open3 .iconBar{
	background: #FFF;
	box-shadow:none;
}
#humberger.open3 :nth-child(1){
	transform:translate(0,8px) rotate(45deg);
	-webkit-transform:translate(0,8px) rotate(45deg);
	margin-bottom:8px;
	margin-top:-2px;
}
#humberger.open3 :nth-child(2){
	transform:translate(-20px ,0);
	-webkit-transform:translate(-20px ,0);
	opacity:0;
}
#humberger.open3 :nth-child(3){
	transform:translate(0,-8px) rotate(-45deg);
	-webkit-transform:translate(0,-8px) rotate(-45deg);
}
.top_link ul {
	display:none;
	color:#FFF;
	position:fixed;
	top:0px;
	left:0px;
	background-color:#fff;
	width:100%;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
	z-index:999;
	padding-top:70px;
	height:100%;
	-webkit-overflow-scrolling: touch;
	overflow-y: auto;
	box-sizing:border-box;
}
header .top_link ul li {
	display: block;
}
header .top_link ul li a {
	padding: 15px;
	font-size: 110%;
}

/* ------main_img------- */
#main_img {
	padding: 6vw 0;
	margin-bottom: 8vw;
	text-align: center;
}
#main_img h2 img {
	width: 100%;
}
#main_img h3 {
	padding: 4vw;
}

/* ------main_sub------- */
#main_sub {
	padding: 1vw;
}
#main_sub h2 {
	font-size: 5.4vw;
}

/* ------table style------- */
/* ------tb_style------- */
.tb_style td,
.tb_style th{
	padding: 2vw 3vw;
	width:100%;
	display:block;
}
.tb_style.tb_col3 th:first-child {
	width: 100%;
}
.tb_style.tb_sp td,
.tb_style.tb_sp th{
	width: 50%!important;
	display:table-cell;
}

/* margin style 
---------------------------------------------------------- */
.section {
	margin-bottom: 10vw;
}
.container {
	margin-bottom: 8vw;
}
.case {
	margin-bottom: 6vw;
}
.pd_tb{ padding: 10vw 0;}

.highlight_box {
	border: solid 3px #ccc;
	padding: 4vw;
}

/* pagetop 
---------------------------------------------------------- */
#scrollUp {
	width: 40px;
	height: 40px;
	bottom: 60px;
	right: 3%;
}

/* footer 
---------------------------------------------------------- */
footer img {
	max-width: 250px;
}
footer .copyright {
	font-size: 3vw;
	padding: 3vw 0;
}

/* ------title------- */
.title_sec {
	font-size: 5.2vw;
	margin-bottom: 6vw;
}
.title_sec:after {
	margin: 4vw auto 0;
}
.tit_h2 {
	font-size: 5.4vw;
	padding: 2vw;
	line-height: 1.2;
	margin-bottom: 4vw;
}

/* topicPath 
---------------------------------------------------------- */
#topicPath {
	padding: 3vw 0;
}
#topicPath li {
	font-size: 80%;
}

/* btn_sty 
---------------------------------------------------------- */
.btn_sty a {
	padding: 3vw 2.5vw;
	font-size: 3.2vw;
	border-radius: 10vw;
}
.btn_sty a:after,
.btn_sty:hover a:after {
	right: 20px;
	width: 6px;
	height: 6px
}

/* 背景色
---------------------------------------------------------- */
.wh_box {
	padding: 5vw 4vw;
}
.line_box {
	padding: 5vw 4vw;
}

/* カラム
---------------------------------------------------------- */
.col2_box .col {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 3vw;
}
.col2_box .col:last-child {
	margin-bottom:0;
}

/* リニューアル
---------------------------------------------------------- */
.txt_renewal {
	font-size: 5.3vw;
}

/* 受付終了
---------------------------------------------------------- */
.line_blue_box {
	padding: 4vw;
	font-size: 4.6vw;
}


/* 希望する取組み
---------------------------------------------------------- */
.torikumi_col .arr_torikumi {
	background: url(common_k/images/ico_torikumi02.png) no-repeat center bottom;
	background-size: 6vw;
	padding-bottom: 4vw;
	margin-bottom: 2vw;
}
.torikumi_col .col:first-child {
	margin-bottom: 8vw;
}
.torikumi_col .col:first-child .arr_torikumi {
	background: url(common_k/images/ico_torikumi01.png) no-repeat center bottom;
	background-size: 6vw;
}
.torikumi_col .col h4 {
	padding: 2vw;
	margin-bottom: 2vw;
}
.torikumi_col .col h5 {
	padding: 2vw;
}
.torikumi_col .col h5 span {
	font-size: 110%;
}

/* 全体の流れ
---------------------------------------------------------- */
#flow .container .arr_box {
	width: 95%;
	margin-bottom: 3vw;
}
#flow .flow_img {
	width: 18%;
	padding: 0 4% 0 0;
}
#flow .flow_line {
	background: url(common_k/images/arr01.png) no-repeat center bottom;
	background-size: 6vw;
	padding-bottom: 4vw;
	margin-bottom: 2vw;
}
#flow .flow_line_inner {
	padding: 2vw;
}

/* 送付先
---------------------------------------------------------- */
.souhu_box .col  {
	padding: 4vw;
}
.souhu_box .col h4 {
	margin-bottom: 2vw;
}

/* 注意喚起
---------------------------------------------------------- */
.tit_att {
	font-size: 4.8vw;
	padding: 2.5vw 0;
}
.att_box {
	padding: 4vw;
}



/* 申請・問い合わせ先
---------------------------------------------------------- */
#contact_box {
	padding: 4vw ;
}
#contact_box h3 {
	font-size: 3.8vw;
	margin-bottom: 1.5vw;
	line-height: 1.4;
}


/* 中小企業等による感染症助成対策事業の種類
---------------------------------------------------------- */
.type_col_box {
	display: block;
}
.type_col_box .type_col {
	width: 100%;
	border: solid 2px #42BDD8;
	margin: 0 0 5vw 0!important;
}
.type_col_box .type_col:last-child {
	margin-bottom: 0!important;
}
.type_col_box .type_col h3 {
	text-align: center;
	font-size: 4.5vw;
	padding: 2.5vw;
	background: #42BDD8;
	color: #fff;
}
.type_col_box .type_col .type_sub_tit {
	padding: 3.5vw;
}
.type_col_box .type_col .type_txt {
	padding: 3.5vw;
}
.type_col_box .type_col .type_txt .btn_sty {
	margin-top: 2.5vw;
	position: relative;
	bottom: 0;
}


} /* End Media 768px */


@media screen and (max-width:420px) {
/* css common 
---------------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	font-size: 3.5vw;
}

/* 全体の流れ
---------------------------------------------------------- */
#flow .flow_img {
	width: 18%;
}



} /* End Media 420px */
